Top 20 NuGet jQuery Packages

JQuery has split into two versions. JQuery 2.x does not support IE6/7/8 Any longer. If you plan to support browsers before IE9 you must use JQuery 1.x Updating JQuery will update your package to version 2+ of JQuery. This package is JQuery1 and can be installed along with jQuery in the s...
Merges multiple html files & JavaScript references into one single Html page based on a custom layout for use with JQuery Mobile + PhoneGap
Growl is a jQuery plugin designed to provide informative messages in the browser
MVC.JQuery.Datatables
Dable is simple and elegant. It has ZERO dependencies and works in IE 8+